<?php
/*
  geta_themes.php
  作成日：2004/12/2
　最終更新日：

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/

define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'エラー: 画像のディレクトリに書き込みできません: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'エラー: 画像のディレクトリが存在しません: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_GETA_THEMES_IMAGE_DIRECTORY_NOT_WRITEABLE', 'エラー: GETAテーマ画像のディレクトリに書き込みできません: ' . DIR_FS_CATALOG_IMAGES . DIR_WS_GETA_THEMES_IMAGES);
define('ERROR_GETA_THEMES_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'エラー: GETAテーマ画像のディレクトリ存在しません: ' . DIR_FS_CATALOG_IMAGES . DIR_WS_GETA_THEMES_IMAGES);
define('SUCCESS_GETA_THEME_INSERT_COMPLETE', '成功: テーマの登録が完了しました。');
define('SUCCESS_GETA_THEME_UPDATE_COMPLETE', '成功: テーマ内容の更新が完了しました。');
define('SUCCESS_GETA_THEME_DELETE_COMPLETE', '成功: テーマの削除が完了しました。');
define('ERROR_GETA_THEMES_TITLE_IS_EMPTY', 'エラー: テーマ名が未入力です。 ');

define('TEXT_GETA_THEMES_PREVIEW', '確認画面');
define('TEXT_INSERT_CONFIRM_NOTE', 'この内容で登録します。よろしいですか？');
define('TEXT_UPDATE_CONFIRM_NOTE', 'この内容で更新します。よろしいですか？');
define('TEXT_DELETE_CONFIRM_NOTE', 'このテーマを削除しますか？');

define('TEXT_EDIT_GETA_THEMES', 'GETAテーマ設定　- ' . KN_CFG_GETA_THEMES_TITLE . ' - ');
define('TEXT_LAST_MODIFIED', '最終更新日：');
define('TEXT_DATE_ADDED', '登録日：');
define('TEXT_GETA_THEMES_KEYWORDS_NOTE', '検索キーワードはスペース（半角）で区切って複数入力できます。');

define('TEXT_GETA_THEMES_LIST', KN_CFG_GETA_THEMES_TITLE . '一覧');
define('TEXT_GETA_THEMES_NEW', '<small>新規作成</small>');
define('TEXT_NO_GETA_THEMES', 'テーマがありません。');
define('TEXT_GETA_SEARCH_RESULTS', '連想検索結果一覧');
define('TEXT_GETA_TOPIC_WORDS', '関連ワード一覧');
define('TEXT_DELETE', '削除');

define('TEXT_GETA_THEMES_TITLE', '題名 : ');
define('TEXT_GETA_THEMES_DESCRIPTION', '内容 : ');
define('TEXT_GETA_THEMES_KEYWORDS', '検索キーワード : ');
define('TEXT_GETA_THEMES_IMAGE_01', '画像１ : ');
define('TEXT_GETA_THEMES_IMAGE_02', '画像２ : ');
define('TEXT_GETA_THEMES_IMAGE_03', '画像３ : ');
define('TEXT_GETA_THEMES_IMAGE_04', '画像４ : ');
define('TEXT_GETA_THEMES_IMAGE_05', '画像５ : ');
?>